GNU bug report logs - #53145
"cut" can't segment Chinese characters correctly?

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: coreutils; Reported by: zendas <zendas@HIDDEN>; dated Sun, 9 Jan 2022 19:13:01 UTC; Maintainer for coreutils is bug-coreutils@HIDDEN.

Message received at 53145 <at> debbugs.gnu.org:


Received: (at 53145) by debbugs.gnu.org; 12 Jan 2022 12:25:30 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 12 07:25:30 2022
Received: from localhost ([127.0.0.1]:56417 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n7cgz-0002Hr-SV
	for submit <at> debbugs.gnu.org; Wed, 12 Jan 2022 07:25:30 -0500
Received: from mout.kundenserver.de ([212.227.126.131]:33625)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mail@HIDDEN>) id 1n7cgv-0002HR-F7
 for 53145 <at> debbugs.gnu.org; Wed, 12 Jan 2022 07:25:28 -0500
Received: from [192.168.101.10] ([93.218.103.209]) by mrelayeu.kundenserver.de
 (mreue009 [212.227.15.167]) with ESMTPSA (Nemesis) id
 1MLA6k-1mpPLj3e78-00IFQo; Wed, 12 Jan 2022 13:25:17 +0100
Message-ID: <66e87598-5de4-a9fc-2e16-3c698ab8f0ae@HIDDEN>
Date: Wed, 12 Jan 2022 13:25:17 +0100
MIME-Version: 1.0
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:91.0) Gecko/20100101
 Thunderbird/91.4.1
Subject: =?UTF-8?B?UmU6IGJ1ZyM1MzE0NTog5Zue6KaGOiBidWcjNTMxNDU6IEFja25vd2xl?=
 =?UTF-8?Q?dgement_=28=22cut=22_can=27t_segment_Chinese_characters_correctly?=
 =?UTF-8?B?Pyk=?=
Content-Language: en-US
To: zendas <zendas@HIDDEN>, 53145 <at> debbugs.gnu.org
References: <agk4xS_sK3BFhAqSpBOQGZ9GJ2xrF5NKueDCSC_yQnLsjBWjR6a8rPD4pZCxyDO2LECpVAGC_QS_dEuZ2amEt1udOK0U2FGoRYQh_mecMNQ=@protonmail.com>
 <handler.53145.B.164175556030119.ack <at> debbugs.gnu.org>
 <s1P7X4s7LhpVm2MzZG4Hp1BVowPOo-y0wzPctJTEU1CuV2CPjD6rq7_GoFJFUGnzBECj5_YEIlF4I6mbLvLpLYw0fsB-2ydvvgnVo2WHU9I=@protonmail.com>
From: Bernhard Voelker <mail@HIDDEN>
In-Reply-To: <s1P7X4s7LhpVm2MzZG4Hp1BVowPOo-y0wzPctJTEU1CuV2CPjD6rq7_GoFJFUGnzBECj5_YEIlF4I6mbLvLpLYw0fsB-2ydvvgnVo2WHU9I=@protonmail.com>
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: 8bit
X-Provags-ID: V03:K1:N7OK4fD2SFD7vUn3cIw1VwcyprW1H2W4+LL1nGWE6OvY2TZQ38J
 9PYTmaEFB0V3leSU3q38SnAA21A/w7xU8traAfRmFkAHf3v3WK4ARwkJUD/RfqAckhllyeL
 GijMSayaTTqhxJP1/oUYMBCcGt6kvQ9dR4zAjmet8fgFYLhPOF7/LoKxYPNs1tMMbVDBJMj
 Ne1CN75b0FaGsxO8imivQ==
X-Spam-Flag: NO
X-UI-Out-Filterresults: notjunk:1;V03:K0:dWFdirGiP6M=:so4uUJF1mPjZ0sOpuw2dll
 FrIjonPvbeA/Jx6dW87FVLKNTTuxUZ/O398ZvFN1BzQPd63ObBqclctez0kDAwfUjExJ3hMGn
 e0aX3+FOQ3YrL+IRH5guXitXRkIwwawlrBGRZG2OmuHj7o3pIBxBCwHm5u7Mcp5YDcyjbkVDY
 J0F8WCZH7DEYpRiTecGQRpHXsLItRY3EpH1frGUnnAEkIWw90fpSw750vsIKNzXC3CNlN5Hap
 0+sl6u9z8uyAJ1vwDBYlwj1eq5c8EsRpYc7ijW0CEU1DLmIqZf6p0DbB9wmtqQc8iQnCVCFTn
 UL1vgBwGLB7/kGz6uj6D6k+Zkq0fz7J6q5k32KQyZTkqqlvq5rJmb/Zs1WTlJUMbmoMuQEyXd
 2+PJOfcgZuMI/+383fnHVCm+BPe/fjZFgU0KR6DLk1XGEmNyw7L6YrKCqkIyBokrb4MgtymYK
 FSG8ykLAC6+rLsb1PfD6GJ4MmB7tGsEWE9jS+wNuYcZhUQ9IUX6UDPerycy+31uO8gFf5rnV5
 d5jTs6Yjg2/KDq4yuPXFhu53K7bVdarRilsMrIHINOy/W2wPCgGv2AJPP5qEgW8nGlpIJ+T6y
 8BNh9XPtXmJNCk2cVTCIauxGt5VdOCa9XPhIdUUFd4HqJLkHT+4G4b667yS+miUjS1/QUMJUM
 z9i1B4IwEg0NMl3WpmTv6TVoKVw++OYDlfyRAnvnki/emst7LHJxqD4dO5c+lQaB6XHP/tbjz
 lFV4Iqmj3ydBiVNE
X-Spam-Score: -1.1 (-)
X-Debbugs-Envelope-To: 53145
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

On 1/12/22 12:19, zendas via GNU coreutils Bug Reports wrote:
> I have considered dealing with this problem directly with three bytes instead, but I have two doubts, I can correctly use wc -m to recognize the bytes in the same environment (but cut can't?), and my script goal is to recognize Chinese, will The probability of execution is higher on platforms that support Chinese environment. In addition, the fixed three-byte approach cannot handle the mixed content of full shape and half shape. I need a lot of judgment and conversion, which will greatly increase the possibility of errors.

As Bob wrote, some downstream distributions have multi-byte support in cut(1) for many years,
e.g. RHEL/Fedora and SUSE/openSUSE.

E.g. here on my openSUSE system:

  $ echo "你好啊" | LC_ALL=zh_CN.UTF-8 cut -c 1
  你

Have a nice day,
Berny




Information forwarded to bug-coreutils@HIDDEN:
bug#53145; Package coreutils. Full text available.

Message received at 53145 <at> debbugs.gnu.org:


Received: (at 53145) by debbugs.gnu.org; 12 Jan 2022 11:19:10 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jan 12 06:19:10 2022
Received: from localhost ([127.0.0.1]:56336 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n7beo-0008N9-IY
	for submit <at> debbugs.gnu.org; Wed, 12 Jan 2022 06:19:10 -0500
Received: from mail-40133.protonmail.ch ([185.70.40.133]:27415)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zendas@HIDDEN>) id 1n7bem-0008Mf-Hb
 for 53145 <at> debbugs.gnu.org; Wed, 12 Jan 2022 06:19:09 -0500
Date: Wed, 12 Jan 2022 11:19:01 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail2; t=1641986341;
 bh=sKnAlK31znOnmKM7gPOZKQUfRnAxz7nv4xcUyGNQoiY=;
 h=Date:To:From:Reply-To:Subject:Message-ID:In-Reply-To:References:
 From:To:Cc;
 b=Pdh/FCZrqfDuUewdmA4VLVk7WwjEOA8AK+K9m2tPbuTgTH55LuMgjit450vCW9PXO
 erUIc0V2A7otNJRHeKoypvxFzecIFR/MdxNZcWfdCinR6IK6GrWAvgcoiVOOx5rhBS
 gjdk+EqOE3Ml4Ob25mAEJzygO/sVmVu2qgSBaDsWwVxgKdxl/hSTpVHwuCiYtLQY98
 ocjLWPBiogpmLZLAiQFemMhTk/UD+kW1tWPowXM6988v5NWwFVm0c1dyCHxp1ihdVk
 FrYAknVPNF0RseP8ibnRwONtgBvBBPNR9PDBpJUpj+XdUcHDY1Fhe0WqTco04Ke9HY
 R3OJNj3BGolHw==
To: 53145 <at> debbugs.gnu.org
From: zendas <zendas@HIDDEN>
Subject: =?utf-8?Q?=E5=9B=9E=E8=A6=86:_bug#53145:_Acknowledgement_("cut"_can't_segment_Chinese_characters_correctly=3F)?=
Message-ID: <s1P7X4s7LhpVm2MzZG4Hp1BVowPOo-y0wzPctJTEU1CuV2CPjD6rq7_GoFJFUGnzBECj5_YEIlF4I6mbLvLpLYw0fsB-2ydvvgnVo2WHU9I=@protonmail.com>
In-Reply-To: <handler.53145.B.164175556030119.ack <at> debbugs.gnu.org>
References: <agk4xS_sK3BFhAqSpBOQGZ9GJ2xrF5NKueDCSC_yQnLsjBWjR6a8rPD4pZCxyDO2LECpVAGC_QS_dEuZ2amEt1udOK0U2FGoRYQh_mecMNQ=@protonmail.com>
 <handler.53145.B.164175556030119.ack <at> debbugs.gnu.org>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 53145
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: zendas <zendas@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

I have considered dealing with this problem directly with three bytes inste=
ad, but I have two doubts, I can correctly use wc -m to recognize the bytes=
 in the same environment (but cut can't?), and my script goal is to recogni=
ze Chinese, will The probability of execution is higher on platforms that s=
upport Chinese environment. In addition, the fixed three-byte approach cann=
ot handle the mixed content of full shape and half shape. I need a lot of j=
udgment and conversion, which will greatly increase the possibility of erro=
rs.

=E5=9C=A8 2022=E5=B9=B41=E6=9C=8810=E6=97=A5 =E6=98=9F=E6=9C=9F=E4=B8=80 =
=E4=B8=8A=E5=8D=88 3:13=EF=BC=8C <help-debbugs@HIDDEN> =E5=AF=AB=E9=81=
=93=EF=BC=9A

> 53145: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D53145
>
> GNU Bug Tracking System
>
> Contact help-debbugs@HIDDEN with problems




Information forwarded to bug-coreutils@HIDDEN:
bug#53145; Package coreutils. Full text available.

Message received at 53145 <at> debbugs.gnu.org:


Received: (at 53145) by debbugs.gnu.org; 10 Jan 2022 05:14:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jan 10 00:14:52 2022
Received: from localhost ([127.0.0.1]:51641 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n6n19-0001RF-HT
	for submit <at> debbugs.gnu.org; Mon, 10 Jan 2022 00:14:51 -0500
Received: from mail-40133.protonmail.ch ([185.70.40.133]:53089)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zendas@HIDDEN>) id 1n6n16-0001R1-VP
 for 53145 <at> debbugs.gnu.org; Mon, 10 Jan 2022 00:14:50 -0500
Date: Mon, 10 Jan 2022 05:14:41 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail2; t=1641791682;
 bh=n8YZU9EQ5f0ujc5UZj9guc8mCJt3Z6zDfnLhMSjfIAk=;
 h=Date:To:From:Reply-To:Subject:Message-ID:In-Reply-To:References:
 From:To:Cc;
 b=SOeoBahBYSVCCJgRJ1r5GoVFl5uMJqtFI8XwuUpFWrfOXn8yCJDQoDsv1j8nqG565
 /KdtX0bLeq9i3rObXIeHz8JTmPjWgJObIsoRkOMTibsO4qC/TyKl/4cqC+6YL3ZR91
 9aImFLEhbZf0U3kGwwxuv8guRMhVTZNKnxnBXu420qsfE4IAhmtclNtAU833k9OPkw
 sUUUP6TLJrFf6r5P9zqjfdZ+//XOQDZnq3k4njCQp3lHMkk7bgmmmJfBzAuOqA1aN9
 NFVOdSLYg5bB+pjVa13J+4RzoCKKzlxWk0YK26IFbhCLV4uz6KGhalzWju7NLiSrWf
 JKeLA7i4y75Vw==
To: 53145 <at> debbugs.gnu.org, zendas <zendas@HIDDEN>
From: zendas <zendas@HIDDEN>
Subject: =?utf-8?Q?=E5=9B=9E=E8=A6=86:_Re:_bug#53145:_"cut"_can't_segment_Chinese_characters_correctly=3F?=
Message-ID: <cEfBYS2Qih0QvN7skdVLli84N7jdRWDdrmn_VEfH_iSzTbWxep9UU44_ZJxWBroH-BGBpGHAPH4Uv9dSytGQbcXiL00s3w78QR-IHg71dcU=@protonmail.com>
In-Reply-To: <QEnOKBUFT9JHc8X3_kKxcisBCi0Pg7_PrbqPqYSd5Tz33BjndS8qAVDvLzrgnIUVPKrbDrkRqelj4_Natl9t279aV2m6Abh177HQmMexRLE=@protonmail.com>
References: <agk4xS_sK3BFhAqSpBOQGZ9GJ2xrF5NKueDCSC_yQnLsjBWjR6a8rPD4pZCxyDO2LECpVAGC_QS_dEuZ2amEt1udOK0U2FGoRYQh_mecMNQ=@protonmail.com>
 <20220109121658879320987@HIDDEN>
 <QEnOKBUFT9JHc8X3_kKxcisBCi0Pg7_PrbqPqYSd5Tz33BjndS8qAVDvLzrgnIUVPKrbDrkRqelj4_Natl9t279aV2m6Abh177HQmMexRLE=@protonmail.com>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 53145
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: zendas <zendas@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

zendas@Backup-Server:/tmp$ echo "=E4=BD=A0=E5=A5=BD=E5=95=8A" | cut -c 1-3 =
| od -b
0000000 344 275 240 012
0000004
zendas@Backup-Server:/tmp$ echo "=E4=BD=A0=E5=A5=BD=E5=95=8A" | cut -c 1 | =
od -b
0000000 344 012
0000002
zendas@Backup-Server:/tmp$ echo "=E4=BD=A0=E5=A5=BD=E5=95=8A" | cut -b 1 | =
od -b
0000000 344 012
0000002
zendas@Backup-Server:/tmp$ echo "=E4=BD=A0=E5=A5=BD=E5=95=8A" | cut -nb 1 |=
 od -b
0000000 344 012
0000002
zendas@Backup-Server:/tmp$ echo "=E4=BD=A0=E5=A5=BD=E5=95=8A" | cut -c 1-3
=E4=BD=A0
zendas@Backup-Server:/tmp$ echo "=E4=BD=A0=E5=A5=BD=E5=95=8A" | cut -c 1
=EF=BF=BD
zendas@Backup-Server:/tmp$
=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90 Original Me=
ssage =E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90

=E5=9C=A8 2022=E5=B9=B41=E6=9C=8810=E6=97=A5 =E6=98=9F=E6=9C=9F=E4=B8=80 =
=E4=B8=8A=E5=8D=88 3:51=EF=BC=8Czendas <zendas@HIDDEN> =E5=AF=AB=
=E9=81=93=EF=BC=9A

> Reference source:
>
> https://blog.csdn.net/m0_38110132/article/details/79883827
>
> my environment is:
>
> zendas@Backup-Server:~$ cat /etc/debian_version
>
> 11.1
>
> zendas@Backup-Server:~$ cut --version
>
> cut (GNU coreutils) 8.32
>
> Copyright (C) 2020 Free Software Foundation, Inc.
>
> =E6=8E=88=E6=AC=8A=E6=A2=9D=E6=AC=BE GPLv3+=EF=BC=9AGNU =E9=80=9A=
=E7=94=A8=E5=85=AC=E5=85=B1=E6=8E=88=E6=AC=8A=E6=A2=9D=E6=AC=BE=E7=AC=AC 3 =
=E7=89=88=E6=88=96=E6=9B=B4=E6=96=B0=E7=89=88=E6=9C=AC https://gnu.org/lice=
nses/gpl.html=E3=80=82
>
> =E6=9C=AC=E8=BB=9F=E9=AB=94=E6=98=AF=E8=87=AA=E7=94=B1=E8=BB=9F=E9=AB=
=94=EF=BC=9A=E6=82=A8=E5=8F=AF=E4=BB=A5=E8=87=AA=E7=94=B1=E4=BF=AE=E6=94=
=B9=E5=92=8C=E9=87=8D=E6=96=B0=E7=99=BC=E5=B8=83=E5=AE=83=E3=80=82
>
> =E5=9C=A8=E6=B3=95=E5=BE=8B=E7=AF=84=E5=9C=8D=E5=85=A7=E6=B2=92=E6=9C=
=89=E5=85=B6=E4=BB=96=E4=BF=9D=E8=AD=89=E3=80=82
>
> =E7=94=B1 David M. Ihnat=E3=80=81David MacKenzie =E5=92=8C Jim Meyering =
=E7=B7=A8=E5=AF=AB=E3=80=82
>
> =E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90 Original =
Message =E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90
>
> =E5=9C=A8 2022=E5=B9=B41=E6=9C=8810=E6=97=A5 =E6=98=9F=E6=9C=9F=E4=B8=
=80 =E4=B8=8A=E5=8D=88 3:40=EF=BC=8CBob Proulx bob@HIDDEN =E5=AF=AB=
=E9=81=93=EF=BC=9A
>
> > zendas wrote:
> >
> > > Hello, I need to get Chinese characters from the string. I googled a
> > >
> > > lot of documents, it seems that the -c parameter of cut should be
> > >
> > > able to meet my needs, but I even directly execute the instructions
> > >
> > > on the web page, and the result is different from the
> > >
> > > demonstration. I have searched dozens of pages but the results are
> > >
> > > not the same as the demo, maybe this is a bug?
> >
> > Unfortunately the example was attached as images instead of as plain
> >
> > text. Please in the future copy and paste the example as text rather
> >
> > than as an image. As an image it is impossible to reproduce by trying
> >
> > to copy and paste the image. As an image it is impossible to search
> >
> > for the strings.
> >
> > The images were also lost somehow from the various steps in the
> >
> > mailing list pipelines with this message. First it was classified as
> >
> > spam by the anti-spam robot (SpamAssassin-Bogofilter-CRM114). I
> >
> > caught it in review and re-sent the message. That may have been the
> >
> > problem specifically with images.
> >
> > > For example:
> > >
> > > https://blog.csdn.net/xuzhangze/article/details/80930714
> > >
> > > [20180705173450701.png]
> > >
> > > the result of my attempt:
> > >
> > > [=E8=9E=A2=E5=B9=95=E5=BF=AB=E7=85=A7 2022-01-10 02:49:46.png]
> >
> > One of the two images:
> >
> > https://debbugs.gnu.org/cgi/bugreport.cgi?msg=3D5;bug=3D53145;att=3D3;f=
ilename=3D20180705173450701.png
> >
> > Second problem is that the first image shows as being corrupted. I
> >
> > can view the original however. To my eye they are similar enough that
> >
> > the one above is sufficient and I do not need to re-send the corrupted
> >
> > image.
> >
> > As to the problem you have reported it is due to lack of
> >
> > internationalization support for characters. -c is the same as -b at
> >
> > this moment.
> >
> > https://www.gnu.org/software/coreutils/manual/html_node/cut-invocation.=
html#cut-invocation
> >
> > =E2=80=98-c CHARACTER-LIST=E2=80=99
> >
> > =E2=80=98--characters=3DCHARACTER-LIST=E2=80=99
> >
> > Select for printing only the characters in positions listed in
> >
> > CHARACTER-LIST. The same as =E2=80=98-b=E2=80=99 for now, but internati=
onalization
> >
> > will change that. Tabs and backspaces are treated like any other
> >
> > character; they take up 1 character. If an output delimiter is
> >
> > specified, (see the description of =E2=80=98--output-delimiter=E2=80=
=99), then
> >
> > output that string between ranges of selected bytes.
> >
> > For multi-byte UTF-8 characters the -c option will operate the same as
> >
> > the -b option as of the current version and is not suitable for
> >
> > dealing with multi-byte characters.
> >
> > $ echo '=E8=9E=A2=E5=B9=95=E5=BF=AB=E7=85=A7'
> >
> > =E8=9E=A2=E5=B9=95=E5=BF=AB=E7=85=A7
> >
> > $ echo '=E8=9E=A2=E5=B9=95=E5=BF=AB=E7=85=A7' | cut -c 1
> >
> > ?
> >
> > $ echo '=E8=9E=A2=E5=B9=95=E5=BF=AB=E7=85=A7' | cut -c 1-3
> >
> > =E8=9E=A2
> >
> > $ echo '=E8=9E=A2=E5=B9=95=E5=BF=AB=E7=85=A7' | cut -b 1-3
> >
> > =E8=9E=A2
> >
> > If the characters are known to be 3 bytes multi-characters then I
> >
> > might suggest using -b to workaround the problem assuming 3 byte
> >
> > characters. Eventually when -c is coded to handle multi-byte
> >
> > characters the handling as bytes will change. Using -b would avoid
> >
> > that change.
> >
> > Some operating systems have patched that specific version of utilities
> >
> > locally to add multi-byte character handling. But the patches have
> >
> > not been found acceptable for inclusion. That is why there are
> >
> > differences between different operating systems.
> >
> > Bob




Information forwarded to bug-coreutils@HIDDEN:
bug#53145; Package coreutils. Full text available.

Message received at 53145 <at> debbugs.gnu.org:


Received: (at 53145) by debbugs.gnu.org; 9 Jan 2022 19:51:46 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 09 14:51:46 2022
Received: from localhost ([127.0.0.1]:51382 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n6eEE-0000L7-1o
	for submit <at> debbugs.gnu.org; Sun, 09 Jan 2022 14:51:46 -0500
Received: from mail-40134.protonmail.ch ([185.70.40.134]:31806)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zendas@HIDDEN>) id 1n6eE9-0000Kp-JK
 for 53145 <at> debbugs.gnu.org; Sun, 09 Jan 2022 14:51:44 -0500
Date: Sun, 09 Jan 2022 19:51:33 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail2; t=1641757894;
 bh=HLIU4cxhyvB4oF0Ky3CzqWuuICHHEUarb4re/wNhz2I=;
 h=Date:To:From:Reply-To:Subject:Message-ID:In-Reply-To:References:
 From:To:Cc;
 b=Hv2bI4b5R/mfPsqIo7AqAGhUho8yu8CCok4Y3gehRwYKLcoGQ/ScD1fZ+x43xG4F7
 uRyC4Z1YstWZ54JnA9XanA2uEainMYBH6W18oGOtYYddrbfzjRDIGCGzKfzz58dIXr
 2HheUNr3nqgjFiVY4/ueiIoQAgFNUAwYh9QP3qLvFXHXy+4zoouQJv2Li0gLzO5lmH
 MX9N4UEPAypX0yYGKxgrv63gfNJaxiwzFTGf6pcdpT8/zSqAGnZuPJrLXX+g4MEahj
 LwhNXHvvgp2gSLiBvF5EjZq9R8yi43XF49/dyb+ORO7psnp3JNNwza9K/kA0wJSrLz
 h4UpTpO+S507w==
To: 53145 <at> debbugs.gnu.org, zendas <zendas@HIDDEN>
From: zendas <zendas@HIDDEN>
Subject: Re: bug#53145: "cut" can't segment Chinese characters correctly?
Message-ID: <QEnOKBUFT9JHc8X3_kKxcisBCi0Pg7_PrbqPqYSd5Tz33BjndS8qAVDvLzrgnIUVPKrbDrkRqelj4_Natl9t279aV2m6Abh177HQmMexRLE=@protonmail.com>
In-Reply-To: <20220109121658879320987@HIDDEN>
References: <agk4xS_sK3BFhAqSpBOQGZ9GJ2xrF5NKueDCSC_yQnLsjBWjR6a8rPD4pZCxyDO2LECpVAGC_QS_dEuZ2amEt1udOK0U2FGoRYQh_mecMNQ=@protonmail.com>
 <20220109121658879320987@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-1.2 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_FROM shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
X-Spam-Score: 0.0 (/)
X-Debbugs-Envelope-To: 53145
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: zendas <zendas@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Create a new test2.txt, the content is
=E6=98=9F=E6=9C=9F=E4=B8=80
=E6=98=9F=E6=9C=9F=E4=BA=8C
=E6=98=9F=E6=9C=9F=E4=B8=89
=E6=98=9F=E6=9C=9F=E5=9B=9B
=E6=98=9F=E6=9C=9F=E4=BA=94
=E6=98=9F=E6=9C=9F=E5=85=AD
=E6=98=9F=E6=9C=9F=E6=97=A5
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D
zendas@Backup-Server:/tmp$ cat test2.txt
=E6=98=9F=E6=9C=9F=E4=B8=80
=E6=98=9F=E6=9C=9F=E4=BA=8C
=E6=98=9F=E6=9C=9F=E4=B8=89
=E6=98=9F=E6=9C=9F=E5=9B=9B
=E6=98=9F=E6=9C=9F=E4=BA=94
=E6=98=9F=E6=9C=9F=E5=85=AD
=E6=98=9F=E6=9C=9F=E6=97=A5
zendas@Backup-Server:/tmp$
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D
zendas@Backup-Server:/tmp$ cut -c 1 test2.txt
=EF=BF=BD
=EF=BF=BD
=EF=BF=BD
=EF=BF=BD
=EF=BF=BD
=EF=BF=BD
=EF=BF=BD
zendas@Backup-Server:/tmp$ cut -c 2 test2.txt
=EF=BF=BD
=EF=BF=BD
=EF=BF=BD
=EF=BF=BD
=EF=BF=BD
=EF=BF=BD
=EF=BF=BD
zendas@Backup-Server:/tmp$ cut -c 1-3 test2.txt
=E6=98=9F
=E6=98=9F
=E6=98=9F
=E6=98=9F
=E6=98=9F
=E6=98=9F
=E6=98=9F
zendas@Backup-Server:/tmp$
=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=3D=
=3D=3D=3D=3D
Reference source:
https://blog.csdn.net/m0_38110132/article/details/79883827

my environment is:
zendas@Backup-Server:~$ cat /etc/debian_version
11.1
zendas@Backup-Server:~$ cut --version
cut (GNU coreutils) 8.32
Copyright (C) 2020 Free Software Foundation, Inc.
=E6=8E=88=E6=AC=8A=E6=A2=9D=E6=AC=BE GPLv3+=EF=BC=9AGNU =E9=80=9A=E7=94=
=A8=E5=85=AC=E5=85=B1=E6=8E=88=E6=AC=8A=E6=A2=9D=E6=AC=BE=E7=AC=AC 3 =
=E7=89=88=E6=88=96=E6=9B=B4=E6=96=B0=E7=89=88=E6=9C=AC <https://gnu.org/lic=
enses/gpl.html>=E3=80=82
=E6=9C=AC=E8=BB=9F=E9=AB=94=E6=98=AF=E8=87=AA=E7=94=B1=E8=BB=9F=E9=AB=94=
=EF=BC=9A=E6=82=A8=E5=8F=AF=E4=BB=A5=E8=87=AA=E7=94=B1=E4=BF=AE=E6=94=B9=
=E5=92=8C=E9=87=8D=E6=96=B0=E7=99=BC=E5=B8=83=E5=AE=83=E3=80=82
=E5=9C=A8=E6=B3=95=E5=BE=8B=E7=AF=84=E5=9C=8D=E5=85=A7=E6=B2=92=E6=9C=89=
=E5=85=B6=E4=BB=96=E4=BF=9D=E8=AD=89=E3=80=82

=E7=94=B1 David M. Ihnat=E3=80=81David MacKenzie =E5=92=8C Jim Meyering =
=E7=B7=A8=E5=AF=AB=E3=80=82

=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90 Original Me=
ssage =E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90=E2=80=90

=E5=9C=A8 2022=E5=B9=B41=E6=9C=8810=E6=97=A5 =E6=98=9F=E6=9C=9F=E4=B8=80 =
=E4=B8=8A=E5=8D=88 3:40=EF=BC=8CBob Proulx <bob@HIDDEN> =E5=AF=AB=
=E9=81=93=EF=BC=9A

> zendas wrote:
>
> > Hello, I need to get Chinese characters from the string. I googled a
> >
> > lot of documents, it seems that the -c parameter of cut should be
> >
> > able to meet my needs, but I even directly execute the instructions
> >
> > on the web page, and the result is different from the
> >
> > demonstration. I have searched dozens of pages but the results are
> >
> > not the same as the demo, maybe this is a bug?
>
> Unfortunately the example was attached as images instead of as plain
>
> text. Please in the future copy and paste the example as text rather
>
> than as an image. As an image it is impossible to reproduce by trying
>
> to copy and paste the image. As an image it is impossible to search
>
> for the strings.
>
> The images were also lost somehow from the various steps in the
>
> mailing list pipelines with this message. First it was classified as
>
> spam by the anti-spam robot (SpamAssassin-Bogofilter-CRM114). I
>
> caught it in review and re-sent the message. That may have been the
>
> problem specifically with images.
>
> > For example:
> >
> > https://blog.csdn.net/xuzhangze/article/details/80930714
> >
> > [20180705173450701.png]
> >
> > the result of my attempt:
> >
> > [=E8=9E=A2=E5=B9=95=E5=BF=AB=E7=85=A7 2022-01-10 02:49:46.png]
>
> One of the two images:
>
> https://debbugs.gnu.org/cgi/bugreport.cgi?msg=3D5;bug=3D53145;att=3D3;fil=
ename=3D20180705173450701.png
>
> Second problem is that the first image shows as being corrupted. I
>
> can view the original however. To my eye they are similar enough that
>
> the one above is sufficient and I do not need to re-send the corrupted
>
> image.
>
> As to the problem you have reported it is due to lack of
>
> internationalization support for characters. -c is the same as -b at
>
> this moment.
>
> https://www.gnu.org/software/coreutils/manual/html_node/cut-invocation.ht=
ml#cut-invocation
>
> =E2=80=98-c CHARACTER-LIST=E2=80=99
>
> =E2=80=98--characters=3DCHARACTER-LIST=E2=80=99
>
> Select for printing only the characters in positions listed in
>
> CHARACTER-LIST. The same as =E2=80=98-b=E2=80=99 for now, but internation=
alization
>
> will change that. Tabs and backspaces are treated like any other
>
> character; they take up 1 character. If an output delimiter is
>
> specified, (see the description of =E2=80=98--output-delimiter=E2=80=
=99), then
>
> output that string between ranges of selected bytes.
>
> For multi-byte UTF-8 characters the -c option will operate the same as
>
> the -b option as of the current version and is not suitable for
>
> dealing with multi-byte characters.
>
> $ echo '=E8=9E=A2=E5=B9=95=E5=BF=AB=E7=85=A7'
>
> =E8=9E=A2=E5=B9=95=E5=BF=AB=E7=85=A7
>
> $ echo '=E8=9E=A2=E5=B9=95=E5=BF=AB=E7=85=A7' | cut -c 1
>
> ?
>
> $ echo '=E8=9E=A2=E5=B9=95=E5=BF=AB=E7=85=A7' | cut -c 1-3
>
> =E8=9E=A2
>
> $ echo '=E8=9E=A2=E5=B9=95=E5=BF=AB=E7=85=A7' | cut -b 1-3
>
> =E8=9E=A2
>
> If the characters are known to be 3 bytes multi-characters then I
>
> might suggest using -b to workaround the problem assuming 3 byte
>
> characters. Eventually when -c is coded to handle multi-byte
>
> characters the handling as bytes will change. Using -b would avoid
>
> that change.
>
> Some operating systems have patched that specific version of utilities
>
> locally to add multi-byte character handling. But the patches have
>
> not been found acceptable for inclusion. That is why there are
>
> differences between different operating systems.
>
> Bob




Information forwarded to bug-coreutils@HIDDEN:
bug#53145; Package coreutils. Full text available.

Message received at 53145 <at> debbugs.gnu.org:


Received: (at 53145) by debbugs.gnu.org; 9 Jan 2022 19:40:31 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 09 14:40:31 2022
Received: from localhost ([127.0.0.1]:51360 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n6e3L-0008Th-1i
	for submit <at> debbugs.gnu.org; Sun, 09 Jan 2022 14:40:31 -0500
Received: from havoc.proulx.com ([96.88.95.61]:53696)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bob@HIDDEN>) id 1n6e3I-0008TU-Sq
 for 53145 <at> debbugs.gnu.org; Sun, 09 Jan 2022 14:40:29 -0500
Received: from joseki.proulx.com (localhost [127.0.0.1])
 by havoc.proulx.com (Postfix) with ESMTP id 20D85456;
 Sun,  9 Jan 2022 12:40:23 -0700 (MST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=proulx.com;
 s=dkim2048; t=1641757223;
 bh=ubKhTc3PQ6oXqkNMbXoWbe8eD+CFGMWEpzTBvBdNWA4=;
 h=Date:From:To:Subject:Reply-To:References:In-Reply-To:From;
 b=MKshAWRXzlhypoAUNG9eyjZfdsyhFxmqeZhgefkZFEoi6zVpuQb741v8mCEMmKoDt
 sSH23twPGDO0h8yijofAWOtmoJQTSnvej9qK9PaPbo1F8gwgOnIr/Xfc0jf1VzU+oa
 KU0NwjvKC2kMHH3bhFsSJecTS967KIqjKPNQEq6I5Nlej2ABOGVj2pC+LUEU8twdT+
 rndlrrYymJ6h0cloUCsijDDWMieLsGbwfyxP4ctiZvlLK6fmg7dZOzFy+aFoklGhB0
 w6i1W5ilpCo6/iP0hgp3P+FG0THGxc/FpN1zBoLAzpM+9y4D2I3k1qVx5QBCDRNgla
 PU0L8z1VeHI/A==
Received: from hysteria.proulx.com (hysteria.proulx.com [192.168.230.119])
 by joseki.proulx.com (Postfix) with ESMTP id B94C47A019;
 Sun,  9 Jan 2022 12:40:22 -0700 (MST)
Received: by hysteria.proulx.com (Postfix, from userid 1000)
 id 724102DCA5; Sun,  9 Jan 2022 12:40:20 -0700 (MST)
Date: Sun, 9 Jan 2022 12:40:20 -0700
From: Bob Proulx <bob@HIDDEN>
To: 53145 <at> debbugs.gnu.org, zendas <zendas@HIDDEN>
Subject: Re: bug#53145: "cut" can't segment Chinese characters correctly?
Message-ID: <20220109121658879320987@HIDDEN>
References: <agk4xS_sK3BFhAqSpBOQGZ9GJ2xrF5NKueDCSC_yQnLsjBWjR6a8rPD4pZCxyDO2LECpVAGC_QS_dEuZ2amEt1udOK0U2FGoRYQh_mecMNQ=@protonmail.com>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <agk4xS_sK3BFhAqSpBOQGZ9GJ2xrF5NKueDCSC_yQnLsjBWjR6a8rPD4pZCxyDO2LECpVAGC_QS_dEuZ2amEt1udOK0U2FGoRYQh_mecMNQ=@protonmail.com>
X-Spam-Score: 2.5 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  zendas wrote: > Hello, I need to get Chinese characters from
 the string. I googled a > lot of documents, it seems that the -c parameter
 of cut should be > able to meet my needs, but I even directly ex [...] 
 Content analysis details:   (2.5 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 -0.0 SPF_PASS               SPF: sender matches SPF record
 2.5 FREEMAIL_FORGED_REPLYTO Freemail in Reply-To, but not From
X-Debbugs-Envelope-To: 53145
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: 53145 <at> debbugs.gnu.org, zendas <zendas@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

zendas wrote:
> Hello, I need to get Chinese characters from the string. I googled a
> lot of documents, it seems that the -c parameter of cut should be
> able to meet my needs, but I even directly execute the instructions
> on the web page, and the result is different from the
> demonstration. I have searched dozens of pages but the results are
> not the same as the demo, maybe this is a bug?

Unfortunately the example was attached as images instead of as plain
text.  Please in the future copy and paste the example as text rather
than as an image.  As an image it is impossible to reproduce by trying
to copy and paste the image.  As an image it is impossible to search
for the strings.

The images were also lost somehow from the various steps in the
mailing list pipelines with this message.  First it was classified as
spam by the anti-spam robot (SpamAssassin-Bogofilter-CRM114).  I
caught it in review and re-sent the message.  That may have been the
problem specifically with images.

> For example:
> https://blog.csdn.net/xuzhangze/article/details/80930714
> [20180705173450701.png]
> the result of my attempt:
> [螢幕快照 2022-01-10 02:49:46.png]

One of the two images:

    https://debbugs.gnu.org/cgi/bugreport.cgi?msg=5;bug=53145;att=3;filename=20180705173450701.png

Second problem is that the first image shows as being corrupted.  I
can view the original however.  To my eye they are similar enough that
the one above is sufficient and I do not need to re-send the corrupted
image.

As to the problem you have reported it is due to lack of
internationalization support for characters.  -c is the same as -b at
this moment.

    https://www.gnu.org/software/coreutils/manual/html_node/cut-invocation.html#cut-invocation

    ‘-c CHARACTER-LIST’
    ‘--characters=CHARACTER-LIST’
         Select for printing only the characters in positions listed in
         CHARACTER-LIST.  The same as ‘-b’ for now, but internationalization
         will change that.  Tabs and backspaces are treated like any other
         character; they take up 1 character.  If an output delimiter is
         specified, (see the description of ‘--output-delimiter’), then
         output that string between ranges of selected bytes.

For multi-byte UTF-8 characters the -c option will operate the same as
the -b option as of the current version and is not suitable for
dealing with multi-byte characters.

    $ echo '螢幕快照'
    螢幕快照
    $ echo '螢幕快照' | cut -c 1
    ?
    $ echo '螢幕快照' | cut -c 1-3
    螢
    $ echo '螢幕快照' | cut -b 1-3
    螢

If the characters are known to be 3 bytes multi-characters then I
might suggest using -b to workaround the problem assuming 3 byte
characters.  Eventually when -c is coded to handle multi-byte
characters the handling as bytes will change.  Using -b would avoid
that change.

Some operating systems have patched that specific version of utilities
locally to add multi-byte character handling.  But the patches have
not been found acceptable for inclusion.  That is why there are
differences between different operating systems.

Bob




Information forwarded to bug-coreutils@HIDDEN:
bug#53145; Package coreutils. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 9 Jan 2022 19:12:40 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Jan 09 14:12:40 2022
Received: from localhost ([127.0.0.1]:51353 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1n6dcO-0007pj-SF
	for submit <at> debbugs.gnu.org; Sun, 09 Jan 2022 14:12:40 -0500
Received: from lists.gnu.org ([209.51.188.17]:43464)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bob@HIDDEN>) id 1n6dcF-0007pJ-VO
 for submit <at> debbugs.gnu.org; Sun, 09 Jan 2022 14:12:32 -0500
Received: from eggs.gnu.org ([209.51.188.92]:54702)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <bob@HIDDEN>) id 1n6dcF-0003cw-3G
 for bug-coreutils@HIDDEN; Sun, 09 Jan 2022 14:12:31 -0500
Received: from havoc.proulx.com ([96.88.95.61]:53600)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <bob@HIDDEN>) id 1n6dcB-0006Qt-Gc
 for bug-coreutils@HIDDEN; Sun, 09 Jan 2022 14:12:29 -0500
Received: from joseki.proulx.com (localhost [127.0.0.1])
 by havoc.proulx.com (Postfix) with ESMTP id 92091351
 for <bug-coreutils@HIDDEN>; Sun,  9 Jan 2022 12:12:24 -0700 (MST)
Authentication-Results: havoc.proulx.com; dkim=pass (2048-bit key;
 secure) header.d=protonmail.com header.i=@protonmail.com header.b="P+xNd01I"; 
 dkim-atps=neutral
Received: from hysteria.proulx.com (hysteria.proulx.com [192.168.230.119])
 by joseki.proulx.com (Postfix) with ESMTP id 6F1647A019
 for <bug-coreutils@HIDDEN>; Sun,  9 Jan 2022 12:12:24 -0700 (MST)
Received: by hysteria.proulx.com (Postfix, from userid 1000)
 id 5FD542DCA5; Sun,  9 Jan 2022 12:12:24 -0700 (MST)
Resent-From: Bob Proulx <bob@HIDDEN>
Resent-Date: Sun, 9 Jan 2022 12:12:24 -0700
Resent-Message-ID: <YdszmNUwKKrYfgcq@HIDDEN>
Resent-To: bug-coreutils@HIDDEN
Received: from lists.gnu.org ([209.51.188.17]:57730)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <zendas@HIDDEN>) id 1n6dJz-0007Ir-Dp
 for submit <at> debbugs.gnu.org; Sun, 09 Jan 2022 13:53:39 -0500
Received: from eggs.gnu.org ([209.51.188.92]:51080)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <zendas@HIDDEN>)
 id 1n6dJz-0000Tu-5H
 for bug-coreutils@HIDDEN; Sun, 09 Jan 2022 13:53:39 -0500
Received: from mail-40134.protonmail.ch ([185.70.40.134]:49246)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <zendas@HIDDEN>)
 id 1n6dJw-0003Q1-3i
 for bug-coreutils@HIDDEN; Sun, 09 Jan 2022 13:53:38 -0500
Date: Sun, 09 Jan 2022 18:53:29 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail2; t=1641754411;
 bh=M8lybHw0eus2JluMhc1Y9F1rMUv3E6fUq3uKhwe5zMM=;
 h=Date:To:From:Reply-To:Subject:Message-ID:From:To:Cc;
 b=P+xNd01IbHcUmNrbz4BfHkueeRMtWXYCmfNhzhVFl0PIUlDZWCInMroydxuW9jn7z
 sEvIp6uvOYpy3lYXzRJltbR9iTQJhLlKZmG2a4erUG9b0vKrChDo/iTHGTraMwbFdM
 +36g/UIQuFjna46+4DFaV8NDS/KfrYaUAOmOyQ/ARC6qbxOqpwfMlqIOqHYFmPpw7k
 Q+J0JtzOV3LaY5whbqMNEq1O2n+KJP2cXNHJI/T4VWFMuegyMowd9HJew6uNTU3vi0
 4tN62TgX9zPcWOYeLNobA8y/GqaWboJJx6xRicnmrwu6wYpCwe2IB4UAE4zvW8s54l
 hUE8lqEc7aNQQ==
To: "bug-coreutils@HIDDEN" <bug-coreutils@HIDDEN>
From: zendas <zendas@HIDDEN>
Subject: "cut" can't segment Chinese characters correctly?
Message-ID: <agk4xS_sK3BFhAqSpBOQGZ9GJ2xrF5NKueDCSC_yQnLsjBWjR6a8rPD4pZCxyDO2LECpVAGC_QS_dEuZ2amEt1udOK0U2FGoRYQh_mecMNQ=@protonmail.com>
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="b1_8RatBz6o39v9PvdOtgjdTcJJIOh2gxJiCiO8ZvMC2SM"
Received-SPF: pass client-ip=185.70.40.134; envelope-from=zendas@HIDDEN;
 helo=mail-40134.protonmail.ch
X-Debbugs-Envelope-To: submit
X-Listhelper-Id: 20220109115521-22984
Received-SPF: pass client-ip=96.88.95.61; envelope-from=bob@HIDDEN;
 helo=havoc.proulx.com
X-Spam_score_int: 24
X-Spam_score: 2.4
X-Spam_bar: ++
X-Spam_report: (2.4 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1, DKIM_VALID=-0.1,
 DKIM_VALID_AU=-0.1, FREEMAIL_FORGED_REPLYTO=2.095,
 HEADER_FROM_DIFFERENT_DOMAINS=0.249, HTML_IMAGE_ONLY_12=2.059,
 HTML_MESSAGE=0.001, SPF_HELO_NONE=0.001,
 SPF_PASS=-0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 09 Jan 2022 14:12:39 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: zendas <zendas@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

This is a multi-part message in MIME format.

--b1_8RatBz6o39v9PvdOtgjdTcJJIOh2gxJiCiO8ZvMC2SM
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64

SGVsbG8sIEkgbmVlZCB0byBnZXQgQ2hpbmVzZSBjaGFyYWN0ZXJzIGZyb20gdGhlIHN0cmluZy4g
SSBnb29nbGVkIGEgbG90IG9mIGRvY3VtZW50cywgaXQgc2VlbXMgdGhhdCB0aGUgLWMgcGFyYW1l
dGVyIG9mIGN1dCBzaG91bGQgYmUgYWJsZSB0byBtZWV0IG15IG5lZWRzLCBidXQgSSBldmVuIGRp
cmVjdGx5IGV4ZWN1dGUgdGhlIGluc3RydWN0aW9ucyBvbiB0aGUgd2ViIHBhZ2UsIGFuZCB0aGUg
cmVzdWx0IGlzIGRpZmZlcmVudCBmcm9tIHRoZSBkZW1vbnN0cmF0aW9uLiBJIGhhdmUgc2VhcmNo
ZWQgZG96ZW5zIG9mIHBhZ2VzIGJ1dCB0aGUgcmVzdWx0cyBhcmUgbm90IHRoZSBzYW1lIGFzIHRo
ZSBkZW1vLCBtYXliZSB0aGlzIGlzIGEgYnVnPwoKRm9yIGV4YW1wbGU6Cmh0dHBzOi8vYmxvZy5j
c2RuLm5ldC94dXpoYW5nemUvYXJ0aWNsZS9kZXRhaWxzLzgwOTMwNzE0ClsyMDE4MDcwNTE3MzQ1
MDcwMS5wbmddCnRoZSByZXN1bHQgb2YgbXkgYXR0ZW1wdDoKW+ieouW5leW/q+eFpyAyMDIyLTAx
LTEwIDAyOjQ5OjQ2LnBuZ10=

--b1_8RatBz6o39v9PvdOtgjdTcJJIOh2gxJiCiO8ZvMC2SM
Content-Type: multipart/related;
 boundary="b2_8RatBz6o39v9PvdOtgjdTcJJIOh2gxJiCiO8ZvMC2SM";
 type="text/html"

--b2_8RatBz6o39v9PvdOtgjdTcJJIOh2gxJiCiO8ZvMC2SM
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64

PGRpdiBzdHlsZT0iZm9udC1mYW1pbHk6IGFyaWFsOyBmb250LXNpemU6IDE0cHg7Ij48ZGl2IHN0
eWxlPSJmb250LWZhbWlseTogYXJpYWw7IGZvbnQtc2l6ZTogMTRweDsiPkhlbGxvLCBJIG5lZWQg
dG8gZ2V0IENoaW5lc2UgY2hhcmFjdGVycyBmcm9tIHRoZSBzdHJpbmcuIEkgZ29vZ2xlZCBhIGxv
dCBvZiBkb2N1bWVudHMsIGl0IHNlZW1zIHRoYXQgdGhlIC1jIHBhcmFtZXRlciBvZiBjdXQgc2hv
dWxkIGJlIGFibGUgdG8gbWVldCBteSBuZWVkcywgYnV0IEkgZXZlbiBkaXJlY3RseSBleGVjdXRl
IHRoZSBpbnN0cnVjdGlvbnMgb24gdGhlIHdlYiBwYWdlLCBhbmQgdGhlIHJlc3VsdCBpcyBkaWZm
ZXJlbnQgZnJvbSB0aGUgZGVtb25zdHJhdGlvbi4gSSBoYXZlIHNlYXJjaGVkIGRvemVucyBvZiBw
YWdlcyBidXQgdGhlIHJlc3VsdHMgYXJlIG5vdCB0aGUgc2FtZSBhcyB0aGUgZGVtbywgbWF5YmUg
dGhpcyBpcyBhIGJ1Zz88YnI+PC9kaXY+PGRpdj48YnI+PC9kaXY+PC9kaXY+PGRpdiBzdHlsZT0i
Zm9udC1mYW1pbHk6IGFyaWFsOyBmb250LXNpemU6IDE0cHg7Ij5Gb3IgZXhhbXBsZTo8YnI+PC9k
aXY+PGRpdiBzdHlsZT0iZm9udC1mYW1pbHk6IGFyaWFsOyBmb250LXNpemU6IDE0cHg7Ij48YSBo
cmVmPSJodHRwczovL2Jsb2cuY3Nkbi5uZXQveHV6aGFuZ3plL2FydGljbGUvZGV0YWlscy84MDkz
MDcxNCI+aHR0cHM6Ly9ibG9nLmNzZG4ubmV0L3h1emhhbmd6ZS9hcnRpY2xlL2RldGFpbHMvODA5
MzA3MTQ8L2E+PGJyPjwvZGl2PjxkaXYgc3R5bGU9ImZvbnQtZmFtaWx5OiBhcmlhbDsgZm9udC1z
aXplOiAxNHB4OyI+PGltZyBhbHQ9IjIwMTgwNzA1MTczNDUwNzAxLnBuZyIgY2xhc3M9InByb3Rv
bi1lbWJlZGRlZCIgc3JjPSJjaWQ6ZjdlZTg2YjRAcHJvdG9ubWFpbC5jb20iPjxicj48L2Rpdj48
ZGl2IHN0eWxlPSJmb250LWZhbWlseTogYXJpYWw7IGZvbnQtc2l6ZTogMTRweDsiPnRoZSByZXN1
bHQgb2YgbXkgYXR0ZW1wdDo8YnI+PC9kaXY+PGRpdiBzdHlsZT0iZm9udC1mYW1pbHk6IGFyaWFs
OyBmb250LXNpemU6IDE0cHg7Ij48aW1nIGFsdD0i6J6i5bmV5b+r54WnIDIwMjItMDEtMTAgMDI6
NDk6NDYucG5nIiBjbGFzcz0icHJvdG9uLWVtYmVkZGVkIiBzcmM9ImNpZDpmNzk5ZTQwMUBwcm90
b25tYWlsLmNvbSI+PGJyPjwvZGl2Pg==

--b2_8RatBz6o39v9PvdOtgjdTcJJIOh2gxJiCiO8ZvMC2SM
Content-Type: image/png; name="=?utf-8?B?6J6i5bmV5b+r54WnIDIwMjItMDEtMTAgMDI0OTQ2LnBuZw==?="
Content-Transfer-Encoding: base64
Content-ID: <f799e401@HIDDEN>
Content-Disposition: inline; filename="=?utf-8?B?6J6i5bmV5b+r54WnIDIwMjItMDEtMTAgMDI0OTQ2LnBuZw==?="
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--b2_8RatBz6o39v9PvdOtgjdTcJJIOh2gxJiCiO8ZvMC2SM
Content-Type: image/png; name=20180705173450701.png
Content-Transfer-Encoding: base64
Content-ID: <f7ee86b4@HIDDEN>
Content-Disposition: inline; filename=20180705173450701.png
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--b2_8RatBz6o39v9PvdOtgjdTcJJIOh2gxJiCiO8ZvMC2SM--


--b1_8RatBz6o39v9PvdOtgjdTcJJIOh2gxJiCiO8ZvMC2SM--






Acknowledgement sent to zendas <zendas@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-coreutils@HIDDEN. Full text available.
Report forwarded to bug-coreutils@HIDDEN:
bug#53145; Package coreutils. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 12 Jan 2022 12:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.